#internav ul {
  margin-top: 0px;
  margin-bottom: -10px;
}
#internav li a {
  color: c(g, 7);
  padding: 12px 15px;
  text-decoration: none;
  border:none !important;
  line-height: 14px;
}
#internav li a:hover,
#internav li a:focus,
#internav li a.active {
  background: c(g, 6);
  color: #fff;
}

#internav form div {
  margin-top: 4px;
  margin-left: 25px
}
